    #c204984 ul {} 
    #c204984 ul li a {} 
    #c204984 ul li {} 
    #c204984 ul li a:hover {}
    #c204984 ul li a#current {}
    #c204984 ul li ul { display: none;
    /*width: 100%;*/
    width: 180px;
    position: absolute;
    top: 60px;
    left: 25%;
    text-align: center;
    transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    background: rgba(255,255,255,0.95);
    padding: 0;
    border-top: 1px solid #e6e6e6;} 
    #c204984 ul li ul li {}
    #c204984 ul li ul li a {color: #666666;
    font-size: 18px;
    line-height: 48px;text-align:center;} 
    #c204984 ul li ul li a:hover {color: #0075b9;}  
    #c204984 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c204984 ul li.sfhover ul { display:block;} 
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
